@charset "utf-8";
/* CSS Document */


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
}
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #0B9947;
}
.headerwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #FFF;
}







.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #333;
	line-height: 18px;
}





.main a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #0D9A4C;
	line-height: 18px;
}
.main a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333;
	line-height: 18px;
}
.mainblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #036;
	line-height: 18px;
}
.mainwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFF;
	line-height: 18px;
}
.mainwhite2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFF;
	line-height: 18px;
}

.mainform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #FFF;
	line-height: 18px;
}







.tel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFF;
}


.tel a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #333;
	text-decoration: underline;
}
.tel a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #2C3232;
	text-decoration: none;
}
.footerbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0F9C4D;
	text-align: center;
}
.footerbig a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #0F9C4D;
	text-align: center;
}
.footerbig a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #666;
	text-align: center;
}



.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	line-height: 15px;
	text-align: center;
	font-weight: bold;
}


.footer a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	line-height: 15px;
	text-align: center;
	font-weight: bold;
}
.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0E9C4A;
	line-height: 15px;
	text-align: center;
	font-weight: bold;
}

.footersmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 15px;
	text-align: center;
	font-weight: bold;
}
.footersmall a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
	line-height: 15px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
}
.footersmall a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0F9C4D;
	line-height: 15px;
	text-align: center;
	font-weight: bold;
}
